/* * * * * * * * * * * * * * * * * *
 base.css
* * * * * * * * * * * * * * * * * */

/* reset, common
--------------------------------- */
* {margin:0; padding:0; list-style:none;}

body{
	margin:0;
	padding:0;
	line-height:1.6;
	font-size:80%;
	color: #EEE;
	font-family: Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro", "Osaka" , "ＭＳ Ｐゴシック",sans-serif;
	width: 100%;
	background: #000;
}

h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:normal;
}

img{border:none;}

a:link{
	color: #AAA;
	outline : none ;
	text-decoration: none;
}
a:visited{
	color: #AAA;
	outline : none ;
	text-decoration: none;
}
a:hover{
	color: #AAA;
	outline : none ;
	text-decoration: underline;
}

/* fonts */
.font_s {font-size: 90%;}

.red {color: #DD0000;}

/* float */
.l {float: left;}
.r {float: right;}

.center, .img {text-align: center;}

/* clearfix */
.clearfix:after {
	content : "." ;
	display : block ;
	height : 0 ;
	clear : both ;
	visibility : hidden ;
}
.clearfix { display : inline-block ; }
/* Hides from IE-Mac \*/
*html .clearfix { height : 1% ; }
.clearfix { display : block ; }
/* End hide from IE-mac */

.none {display: none;}

.in, .inWrap li {
	text-indent: -1em;
	padding-left: 1em;
}

.f_min {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

/* opacity */
a:hover img.op {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
.op0 {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* margin */
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}


/* header
--------------------------------- */


/* footer
--------------------------------- */
#footer {
	width: 960px;
	margin: 0 auto;
	padding: 20px 10px;
	background: url(../img/common/bg_opa_bla.png) repeat;
}

#footer .l {
	width: 370px;
	font-size: 80%;
	letter-spacing: 2px;
	color: #777;
}
#footer .l a {
	color: #777;
}
#footer ul#footLink {
	margin-bottom: 15px;
}
#footer ul#footLink li {
	display: inline;
}

#footer #social {
	/* overflow: hidden; */
}
#footer #social li {
	float: left;
	width: 80px;
}
#footer #social li.fb {
	width: 130px;
}

#footer div.r {
	width: 570px;
	overflow: hidden;
}

#footer dl#social2 {
	float: right;
	margin-bottom: 5px;
}
#footer dl#social2 dt,
#footer dl#social2 dd {
	font-size: 0;
	display: inline;
	padding-left: 5px;
}
#footer dl#social2 dt img {
	padding-bottom: 7px;
}

#footer p.copy {
	float: right;
	font-size: 70%;
	letter-spacing: 1px;
	clear: both;
}
#footer p.copy img {
	margin-bottom: -3px;
}

#footer p.copy span {
	font-family:'Times New Roman', 'Times';
	font-size: 110%;
}
